@charset "UTF-8";

.fadein {
	transition-property: opacity,transform;
	-moz-transition-property: opacity,transform;
	-webkit-transition-property: opacity,transform;
	transition-duration: .6s;
	-moz-transition-duration: .6s;
	-webkit-transition-duration: .6s;
	transition-timing-function: ease-in-out;
	-moz-transition-timing-function: ease-in-out;
	-webkit-transition-timing-function: ease-in-out;
}
.fadein.pop1,
.fadein.pop2,
.fadein.pop3,
.fadein.pop4,
.fadein.pop5 {
    opacity : 1;
    transform : translate(0, 0);
}
.fadein.pop1.scrollin {
	animation: pop-up .4s .4s;
}
.fadein.pop2.scrollin {
	animation: pop-up .4s .6s;
}
.fadein.pop3.scrollin {
	animation: pop-up .4s .8s;
}
.fadein.pop4.scrollin {
	animation: pop-up .4s 1s;
}
.fadein.pop5.scrollin {
	animation: pop-up .4s 1.2s;
}
@keyframes pop-up {
    from {
    transform : translateY(0);
    }
    40% {
    transform : translateY(-10px);
    }
    to {
    transform : translateY(0);
    }
}

/*SP*/
.campaign-mv {
	width: 100%!important;
	height: auto;
}
.campaign-mv img {
	width: 100%
}
.preBtn {
    display: block;
	max-width: 666px;
    margin-left: auto;
    margin-right: auto;
    font-size: 0
}
.pre-cv {
    margin-top: 36px;
    padding-bottom: 36px;
}
.underLine {
    border-bottom: solid 1px #d5d7dd
}
.campaign-lead {
    margin-top: 0;
	width: 100%
}
.campaign-lead__inner {
    margin-bottom: 0;
    padding: 0 4%;
	width: 100%;
    background-image: url("../imgs/icon1.png"), url("../imgs/icon2.png"), url("../imgs/icon3.png"), url("../imgs/icon4.png"), url("../imgs/icon5.png"), url("../imgs/icon6.png");
    background-position: left 5px top -5px, left -15px top 30%, left bottom, right top, right -5px top 30%, right bottom 5px;
    background-repeat: no-repeat, no-repeat, no-repeat, no-repeat, no-repeat, no-repeat;
    background-size: 50px auto, 50px auto, 50px auto, 50px auto, 50px auto, 50px auto
}
.campaign-lead__inner h2 img {
    display: block;
    margin: 0 auto 24px;
    width: 100%;
    max-width: 735px
}
.campaign-lead__inner p {
    text-align: left
}
.campaign-lead__inner p + p {
    margin-top: 7px
}
.campaign-course,
.campaign-course .lead {
    max-width: 100%!important
}
.campaign-course .lead {
    margin-bottom: 1.4rem!important
}
.campaign-course h2 {
    padding: 0 4%;
    margin-bottom: 7px
}
.campaign-course h2 img,
.campaign-course .lead img {
    display: block;
    margin: auto;
    width: 100%;
}
.cp-detail {
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 96%!important;
    margin-bottom: 7px;
    padding: 3% 0!important;
    border-radius: 8px;
    list-style: none
}
.campaign-course.infant .cp-detail {
    background: #f253a2;
}
.campaign-course.primary .cp-detail {
    background: #fa8200;
}
.cp-detail li {
    padding: 2%;
    list-style: none!important
}
.cp-detail li:not(:first-child) {
    background: url("../imgs/dot.svg") repeat-y left top / 2px auto;
}
.cp-point {
    display: flex;
    flex-wrap: wrap;
    align-items: top;
    justify-content: center;
    max-width: 906px;
}
.cp-point li {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-basis: 50%;
    width: 50%;
    padding: 6px 3px
}
.cp-point li img {
    display: block;
    width: auto;
    max-width: 160px
}
.campaign-course.primary .cp-point li:nth-child(3) {
    flex-basis: 100%;
    padding: 0 2%;
    width: 100%
}
.campaign-benefits {
    padding: 48px 0;
    background: #f7f8da
}
.campaign-benefits.infant {
    background: #ffe6f3
}
.campaign-benefits.primary {
    background: #f6f8d9
}
.campaign-benefits h2 img {
    display: block;
    margin: 0 auto 24px;
    width: 40%;
    max-width: 196px
}
.campaign-benefits ul {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center
}
.campaign-benefits ul li {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: #004098
}
.campaign-benefits ul li + li {
    margin-top: 36px
}
.campaign-benefits ul li img {
    margin-bottom: 7px;
    max-height: 226px
}
.campaign-benefits ul li span {
    display: block
}

/*tabs*/
.tabs {
    margin-top: 2.4rem;
    padding: 0
}
.tabs__menu {
    box-sizing: content-box;
    display: flex;
    justify-content: center;
    margin: 0 auto 24px;
    padding: 0;
    max-width: 1008px
}
.tabs__menu-item {
    margin: 0;
    width: 50%;
    aspect-ratio: 4.3077/1;
    cursor: pointer;
}
.tabs__inf {
    background: url("../imgs/tab-infant.png") no-repeat center center / 100%;
    font-size: 0
}
.tabs__prm {
    background: url("../imgs/tab-primary.png") no-repeat center center / 100%;
    font-size: 0
}
.tabs__inf.tabs__menu-item.is-active {
    background: url("../imgs/tab-infant-on.png") no-repeat center center / 100%;
}
.tabs__prm.tabs__menu-item.is-active {
    background: url("../imgs/tab-primary-on.png") no-repeat center center / 100%;
}
.tabs__body {
    overflow: hidden;
    height: 0;
    opacity: 0
}
.tabs__body.is-active {
    overflow: visible;
    height: auto;
    padding: 1% 0;
    opacity: 1;
    transition: opacity .6s ease-in-out;
}

@media screen and (min-width: 500px) and (max-width: 1127px) {
    /*tablet*/
    .campaign-mv .spno {
        display: block!important;
        aspect-ratio: 2.6/1;
        object-fit: cover
    }
    .campaign-mv .pcno {
        display: none!important
    }
    .preBtn {
        max-width: 540px
    }
    .campaign-lead__inner {
        background-image: url("../imgs/icon1.png"), url("../imgs/icon2.png"), url("../imgs/icon3.png"), url("../imgs/icon4.png"), url("../imgs/icon5.png"), url("../imgs/icon6.png");
        background-position: left 50px top -5px, left top 45%, left 70px top 85%, right 10px top, right 60px top 40%, right top 80%;
        background-repeat: no-repeat, no-repeat, no-repeat, no-repeat, no-repeat, no-repeat;
        background-size: 72px auto, 72px auto, 72px auto, 72px auto, 72px auto, 72px auto
    }
    .campaign-course h2 img {
        max-width: 600px;
    }
    .campaign-course .lead .spno {
        display: block!important;
        max-width: 96%;
    }
    .campaign-course .lead .pcno {
        display: none!important
    }
    .campaign-lead__inner h2 img {
        margin: 0 auto 36px
    }
    .campaign-lead__inner p br.spno {
        display: block!important
    }
    .campaign-course.primary .cp-point {
        width: 71.5%;
    }
    .cp-detail {
        max-width: 88%!important
    }
    .cp-point li {
        padding: 12px;
    }
    .campaign-course.infant .cp-point li {
        flex-basis: 25%;
        width: 25%
    }
    .campaign-course.primary .cp-point li {
        flex-basis: calc(100% / 3);
        width: calc(100% / 3)
    }
    .campaign-course.primary .cp-point li:nth-child(3) {
        flex-basis: calc(100% / 3);
        width: calc(100% / 3);
        padding: 12pxm;
    }
    .cp-point li img {
        display: block;
        width: 100%;
        max-width: 260px
    }
    .campaign-benefits ul {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center
    }
    .campaign-benefits ul li {
        flex-basis: calc(100% / 3);
        width: calc(100% / 3);
    }
    .campaign-benefits ul li + li {
        margin-top: 0;
    }
}

@media screen and (min-width: 1128px){
/*PC*/
    .fadein.pop1.scrollin {
        animation: pop-up .4s .4s;
    }
    .fadein.pop2.scrollin {
        animation: pop-up .4s .6s;
    }
    .campaign-mv {
        max-width: 100%!important;
        background: #26193a
    }
    .campaign-mv img {
        aspect-ratio: 16/5;
        object-fit: cover;
        margin: auto;
        width: auto;
        max-height: 500px;
    }
    .pre-cv {
        margin-top: 56px;
        padding-bottom: 56px;
    }
    .campaign-lead {
        max-width: 1128px;
        margin: 84px auto;
    }
    .campaign-lead__inner {
        background-image: url("../imgs/icon1.png"), url("../imgs/icon2.png"), url("../imgs/icon3.png"), url("../imgs/icon4.png"), url("../imgs/icon5.png"), url("../imgs/icon6.png");
        background-position: left 50px top -5px, left top 45%, left 70px top 85%, right 10px top, right 60px top 40%, right top 80%;
        background-repeat: no-repeat, no-repeat, no-repeat, no-repeat, no-repeat, no-repeat;
        background-size: 72px auto, 72px auto, 72px auto, 72px auto, 72px auto, 72px auto
    }
    .campaign-lead__inner h2 img {
        display: block;
        margin: 0 auto 36px;
        max-width: 735px
    }
    .campaign-lead__inner p {
        font-size: 18px!important;
        line-height: 2;
        text-align: center
    }
    .campaign-lead ul li,
    .campaign-lead ul li:nth-child(3) {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-basis: calc(100% / 3);
        width: calc(100% / 3);
        padding: .3rem
    }
    .campaign-lead ul li img {
        display: block;
        width: auto;
        max-width: 260px
    }
    .campaign-course {
        margin: 0 auto;
        max-width: 1008px!important
    }
    .campaign-course h2 {
        padding: 0 7%;
        margin-bottom: 20px;
    }
    .campaign-course .lead {
        margin-bottom: 28px!important;
    }
    .cp-detail {
        margin-bottom: 7px;
        padding: 20px 4%!important;
        border-radius: 12px;
        list-style: none
    }
    .cp-detail li {
        padding: 1% 3%
    }
    .cp-detail li:not(:first-child) {
        background: url("../imgs/dot.svg") repeat-y left top / 4px auto;
    }
    .cp-att {
        text-align: center
    }
    .campaign-course.primary .cp-point {
        width: 71.5%;
    }
    .cp-point li {
        padding: 11px;
    }
    .campaign-course.infant .cp-point li {
        flex-basis: 25%;
        width: 25%
    }
    .campaign-course.primary .cp-point li {
        flex-basis: calc(100% / 3);
        width: calc(100% / 3)
    }
    .campaign-course.primary .cp-point li:nth-child(3) {
        flex-basis: calc(100% / 3);
        width: calc(100% / 3);
        padding: 12px;
    }
    .cp-point li img {
        display: block;
        width: 100%;
        max-width: 260px
    }
    .campaign-benefits {
        padding: 72px 0
    }
    .campaign-benefits ul {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center
    }
    .campaign-benefits ul li {
        flex-basis: calc(100% / 3);
        width: calc(100% / 3);
    }
    .campaign-benefits ul li + li {
        margin-top: 0;
    }
    .tabs {
        margin: 0 auto;
    }
    .tabs__menu {
        margin: 0 auto 60px;
    }
}